Page MenuHomePhabricator

Plan for membership solicitation at Wikimania
Closed, ResolvedPublic

Description

Plan for membership solicitation at Wikimania. Organize table and staff/volunteers for it, selling pitch, printed material, roll-ups and more.

Things to bring to airport

  • Folder Bli en del av kunskapsrevolutionen
  • Table rollup Wikimania
  • Flag Wikipedia globe
  • Candy

Things to bring to SU

  • Folder Bli en del av kunskapsrevolutionen
  • Rollup Bli medlem
  • Rollup Become a member
  • Flag Wikipedia globe
  • Candy

Staffing
One of Evelina, Axel and Tore will stand on Arlanda.

Result

  • A few people (less than 10) asked about Wikimedia at the airport, or took a folder, mainly taxi drivers or travel guides whose customers did not turn up at the expected time. Family members who were there to pick up people didn't stay in the area for long. Some took candy when passing by, maybe candy with a message on it could work, e.g. https://medtryck.com/godispasar/gottepasar-mini.
  • A few people signed up as members of Wikimedia Sverige at SU (9 signed up between August 16 and 18, but not all of them at the table), mainly volunteers and people who wanted to be a member of more than on Wikimedia organisation. Except for venue staff, all the people in the building were there for the conference so we didn't meet people who didn't know about us.
  • We created this info sheet, with answers to common questions.

Event Timeline

Jopparn created this task.Jul 13 2019, 10:59 PM

Materials for table

  • roll up or poster showing the table is Wikimedia Sverige
  • computer for people who want to sign up immediately
  • info sheet for people who want to sign up later
  • candy or something similar that draws people to the table

Other possible ideas

  • button badge that says "new member in Wikimedia Sverige" or simply "Wikimedia Sverige" for those who become members
  • create some Wikimania related designs in Spreadshirt and have a computer people can order from

Meeting scheduled Friday 26 July

Evelina-Bang-WMSE added a comment.EditedJul 29 2019, 6:52 AM

Info sheet (first page updated)

FrontBack

Become a member (updated)

SwedishEnglish

Wikipedia flag

150x100 cm or 200x125 cm

Support Wikipedia

Table roll-up - size A3 (updated)

WMSEWikimania alt. 1Wikimania alt. 2

Swedavia will reach back during the day if a middle sized desk is available from Tuesday to Thursday.

Meeting desk of medium size booked at Arlanda Tuesday to Thursday. @ICueva @Evelina-Bang-WMSE

Info sheet: Add the short texts about WMSE, Wikipedia and our partnerships on the first page. Align the headline and logo.

Become a member roll-ups: Please add the link to become a member on both the Swedish and on alternative 1 of the English (which is the one we will use as it shows that we are a member organization).

Table roll-ups: Change to this year's Wikimania logo.

Jopparn moved this task from This week to Done on the User-Jopparn board.Jul 30 2019, 12:11 PM
Evelina-Bang-WMSE closed this task as Resolved.Aug 28 2019, 7:58 AM
Evelina-Bang-WMSE claimed this task.
Evelina-Bang-WMSE updated the task description. (Show Details)